<?php namespace App\Modules\Backend\Dashboard;

use View, Lang, App;
class Modules {

	public $title;
    public $actions;
    public $name;

    public function __construct($name= "",$title="", $actions=array())
    {
        $this->title    = Lang::get($title);
        $this->name     = $name;
        $this->actions  = array();
        foreach ($actions as $key => $value) {
            $this->actions[$key] = Lang::get($value);
        }
    }
}